## golang-github-fogleman-gg 1.1.1

=== debian/changelog ===
golang-github-fogleman-gg (1.1.1-1) unstable; urgency=low

  * ['Autobuild release-candidate: a8ed6165226a832053f2658ee0df065fac8e77b6']

 -- shuttle <shuttle@deepin.com>  Wed, 17 Jul 2019 08:19:17 +0000
