## golang-github-fogleman-gg 1.3.0

=== debian/changelog ===
golang-github-fogleman-gg (1.3.0-4) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders
  * Change section to golang

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 18:12:13 +0530

golang-github-fogleman-gg (1.3.0-3) unstable; urgency=medium

  * Disable couple of tests on arches other than amd64
    (Closes: #970612)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 10 Nov 2020 19:25:29 +0530

golang-github-fogleman-gg (1.3.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * Add initialization flags (fixes tests)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 07 Aug 2020 13:11:01 +0530

golang-github-fogleman-gg (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #964079)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jul 2020 13:06:31 +0200
