=== debian/control ===
Source: golang-github-fogleman-gg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-image-dev,
               golang-github-golang-freetype-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fogleman-gg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fogleman-gg.git
Homepage: https://github.com/fogleman/gg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/fogleman/gg

Package: golang-github-fogleman-gg-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-github-golang-freetype-dev
Description: Go Graphics - 2D rendering in Go with a simple API
 Go Graphics gg is a library for rendering 2D graphics in pure Go.
 It is featuring a rich set of drawing, text, color, stroke & fill,
 gradients & patterns, transformation, stack and clipping functions.
